package com.sifang.modules.taskdispatch.vo;

import java.util.List;

public class EditGroupReq {

    private String leaderEmployeeId;
    private String groupId;
    private String partnerId;
    private List<String> employeeIds;
    private String hour1;
    private String hour2;
    private String hour3;
    private String hour4;
    private String minute1;
    private String minute2;
    private String minute3;
    private String minute4;

    public String getLeaderEmployeeId() {
        return leaderEmployeeId;
    }

    public void setLeaderEmployeeId(String leaderEmployeeId) {
        this.leaderEmployeeId = leaderEmployeeId;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public List<String> getEmployeeIds() {
        return employeeIds;
    }

    public void setEmployeeIds(List<String> employeeIds) {
        this.employeeIds = employeeIds;
    }

    public String getHour1() {
        return hour1;
    }

    public void setHour1(String hour1) {
        this.hour1 = hour1;
    }

    public String getHour2() {
        return hour2;
    }

    public void setHour2(String hour2) {
        this.hour2 = hour2;
    }

    public String getHour3() {
        return hour3;
    }

    public void setHour3(String hour3) {
        this.hour3 = hour3;
    }

    public String getHour4() {
        return hour4;
    }

    public void setHour4(String hour4) {
        this.hour4 = hour4;
    }

    public String getMinute1() {
        return minute1;
    }

    public void setMinute1(String minute1) {
        this.minute1 = minute1;
    }

    public String getMinute2() {
        return minute2;
    }

    public void setMinute2(String minute2) {
        this.minute2 = minute2;
    }

    public String getMinute3() {
        return minute3;
    }

    public void setMinute3(String minute3) {
        this.minute3 = minute3;
    }

    public String getMinute4() {
        return minute4;
    }

    public void setMinute4(String minute4) {
        this.minute4 = minute4;
    }

    public String getPartnerId() {
        return partnerId;
    }

    public void setPartnerId(String partnerId) {
        this.partnerId = partnerId;
    }
}
